[[main]]
none = "none"
[[main]]
name = "Home"
pre = "home"
pageRef = "/"
weight = 1
[[main]]
name = "About me"
pageRef = "about"
weight = 2

[[main]]
name = "Blog"
pre = "pencil"
pageRef = "posts"
weight = 9_999

[[main]]
name = "Bio"
pageRef = "bio"
weight = 3


[[footer]]
none = "none"

[[footer]]
name = "Impressum"
pageRef = "impressum"
weight = 1

[[footer]]
name = "Contact" 
pageRef = "contact"
weight = 3

[[footer]]
name = "Privacy Policy"
pageRef = "privacy"
weight = 2


